/* CSS Document */

body {
        margin:0;
        padding:0;
        font: bold 14px/1.5em "宋体";
}

h2 {
	font: bold 14px "宋体";
	color: #000;
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}



/*- Menu Tabs F--------------------------- */

    #tabsF {
	float:left;
	width:100%;
	background:#efefef;
	font-size:93%;
	line-height:normal;
	border-bottom:1px solid #666;
	margin-top: 0px;
      }
    #tabsF ul {
	margin:0;
	list-style:none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
      }
    #tabsF li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsF a {
      float:left;
      background:url("tableftF.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsF a span {
      float:left;
      display:block;
      background:url("tabrightF.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#000000;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsF a span {float:none;}
    /* End IE5-Mac hack */
    #tabsF a:hover span {
      color:#FFF;
      }
    #tabsF a:hover {
      background-position:0% -42px;
      }
    #tabsF a:hover span {
      background-position:100% -42px;
      }

        #tabsF #current a {
                background-position:0% -42px;
        }
        #tabsF #current a span {
                background-position:100% -42px;
        }
        #tabsF #current01 a span{
               color:#EC6804;
			   
        }
		#tabsF #current01 a:hover span{
               color:#FFF;
			   
        }
/*锦里_桐梓林按钮*/

/*#navcontainer {
	background: #F5F8F3;
	width: 213px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	text-transform: lowercase;
	
}

ul#navlist {
	text-align: center;
	list-style: none;
	width:90%
}

ul#navlist li {
	display: block;
	margin: 0;
	padding: 0;
	float: none;
	clear: both;
}

ul#navlist li a {
	display: block;
	width: 100%;
	padding: 5px 10px 5px 10px;
	border-width: 1px;
	border-color: #ffe #aaab9c #ccc #fff;
	border-style: solid;
	color: #777;
	text-decoration: none;
	background: #D5DAD2;
	
}

/*#navcontainer>ul#navlist li a { width: auto; }*/

/*ul#navlist li#active a {
        background: #f0e7d7;
        color: #800000;
}

ul#navlist li a:hover, ul#navlist li#active a:hover {
        color: #800000;
        background: transparent;
        border-color: #aaab9c #fff #fff #ccc;
}

/*锦里_桐梓林按钮   end*/ 


		
